# Delete a webhook Endpoint: DELETE /v1/collections/webhooks/{webhook_id} Version: 1.0.0 Security: Bearer ## Path parameters: - `webhook_id` (string, required) Unique identifier of the webhook to retrieve Example: "5c0d9ec9-5ad8-4a43-a1b4-6f8f1f6c4c10" ## Response 400 fields (application/json): - `code` (string, required) Error code identifying the type of error - `reason` (string, required) Human-readable error message ## Response 401 fields (application/json): - `code` (string, required) Error code identifying the type of error - `reason` (string, required) Human-readable error message ## Response 404 fields (application/json): - `code` (string, required) Error code identifying the type of error - `reason` (string, required) Human-readable error message ## Response 500 fields (application/json): - `code` (string, required) Error code identifying the type of error - `reason` (string, required) Human-readable error message